
	
	/* 1:1문의 */


.board_zone_tit {	
	font-size: 24px;
    font-weight: 600;
}
.date_check_box{
	margin: 0 0 60px 0;
    padding: 0;
    border: none;
}
.date_check_list button{
	width: 70px;
    height: 35px;
    margin: 0 0 0 8px;
    color: #111);
    font-size: 16px;
    border: none;
    border-radius: 5px;
    background: var(--gray-1, #EEE);
}
.date_check_list button:hover, .date_check_list button.on {
	color: #ffffff;
	background: var(--primary, #F47D1C);
}
.date_check_list button:first-child{
	margin:0;
}
.date_check_calendar{
	width: 40%;
	font-size: 0;
	margin: 0 0 0 8px;
}
.date_check_calendar .anniversary {
	font-size: 16px;
    font-weight: 400;
    border-radius: 5px;
    border: 1px solid var(--gray-1, #EEE);
    height: 36px;
	margin-right: 8px;
	width: calc(50% - 8px);
}

.btn_date_check em{
	padding: 0 0px 0 0;
}
.date_check_list {
	padding: 0;
}
.btn_date_check{
	min-width: 156px;
    height: 35px;
    border-radius: 5px;
    background: var(--black, #111);
	font-size: 16px;
	font-weight: 600;
	border:1px solid #111;
}
.btn_date_check em{
	background:none;
}
.btn_date_check em{
	background:none;
}
.board_list_table td {
    padding: 0;
    border-bottom: 1px solid #eee;
    font-size: 16px;
    font-weight: 400;
    color: #111;
}
.board_list_table td:last-child{
	color: var(--gray-2, #999);
	font-weight: 600;
}
.board_list_table td.reply_complete{
	color: #F47D1C;


}
.board_list_table .data_no{
	padding: 130px 0;
}
.board_list_table th{
	border-bottom:1px solid #eee;
	background:#fff;
	line-height: 51px;
	padding:0;
	font-size: 16px;
    font-weight: 600;
	border-bottom: 1px solid var(--black, #111);
}
.board_list_table{
	border-top: 2px solid #111;

}
.btn_write {
	position: inherit;
	min-width: 81px;
    height: 32px;
    margin: 0 ; 
    padding: 0 ; 
    color: #111;
    font-size: 14px;
    font-weight: 600;
    background:#fff;
    text-align: center;
    vertical-align: middle;
    border-radius: 4px;
    border: 1px solid var(--gray-2, #999);
}
.board_list_table .board_tit{
	text-align: center;
}
.btn_right_box {
    margin-bottom: 40px;
}

	/* 1:1문의 상세*/
/*
.board_view_tit {
	border-bottom:none;
	background:#fff;
	border-top:none;
	padding: 20px 0;
}
.board_zone_view .board_view_info {
	padding: 0 0 20.5px 0;
    border-bottom: 1px solid #eee;
	color: var(--gray-2, #999);
	font-size: 16px;
    font-weight: 400;
}

.board_view_tit h3 {
	font-size: 16px;
    font-weight: 600;
	display: block;
	padding-bottom: 8px;
}
.board_view_tit span{
	font-size: 20px;
	font-weight: 600;
}
.board_view_info .view_info_idip em {
	display: none;
}
.board_view_qa .view_question_box {
	padding:0;
}
.board_view_qa .seem_cont {
    padding: 0;
	color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.view_answer_box .view_answer_info {
    margin: 0;
    padding: 0 0 20px 0;
    border-bottom: 1px dotted #eee;
}
.view_answer_box .view_answer_info .view_info_idip {
	margin: 20px 0 0 0;
	font-size: 16px;
	font-weight: 400;
	color: var(--gray-2, #999);
}
.board_view_qa .view_answer_box {
	padding: 40px 0 0 0;
    border-top: 8px solid #f6f6f6;
}
.view_answer_box .view_answer_info {
	margin: 0 ;
    padding: 0 0 20px 0;
    border-bottom: 1px dotted #eee;
}
.view_answer_box .view_answer_info > strong {
    font-size: 20px;
    font-weight: 600;
    color: var(--black, #111);
}
.board_view_info .view_info_hits img{
	vertical-align: middle;
    padding-right: 4px;
}
.btn_board_list {
	font-size: 14px;
    font-weight: 600;
    color: var(--black, #111);
	border-radius: 4px;
    border: 1px solid var(--gray-2, #999);
	text-align: right;
	width: 80px;
    height: 32px;
}
.board_view_info .view_info_day{
	border-left: 1px solid #999;
    vertical-align: middle;
    font-size: 16px;
    font-weight: 400;
	height: 18px;
}
.view_answer_box .view_answer_info .view_info_day {
	height: 18px;
    font-size: 16px;
    font-weight: 400;
    border-left: 1px solid #999;
    vertical-align: middle;
}
.view_answer_info .view_info_hits img{
	vertical-align: middle;
    padding-right: 4px;
}
.view_answer_info .view_info_hits{
	float: right;
	font-size: 16px;
    font-weight: 400;
    color: var(--gray-2, #999);
	margin-top: 20px;
}
.board_zone_view + .btn_right_box img{
	right: 70px;
    position: relative;
    top: 9px;
}
.btn_board_del, .btn_board_edit{
	font-size: 14px;
    font-weight: 600;
    color: var(--black, #111);
	border-radius: 4px;
    border: 1px solid var(--gray-2, #999);
	text-align: center;
	width: 80px;
    height:32px;
	float:left;
}
*/
	/*글쓰기*/

/*.board_zone_write{*/
	/*width:990px;*/
/*}*/
/*.board_write_table {*/
	/*margin: 20px 0 20px 0;*/
	/*border:none;*/
/*}*/
/*.board_write_box .category_select select {*/
	/*width: 720px;*/
    /*height: 48px;*/
    /*padding: 0 12px 0 20px;*/
	/*border-radius: 5px;*/
    /*border: 1px solid var(--gray-1, #EEE);*/
	/*font-size: 16px;*/
    /*font-weight: 400;*/
	/*color: var(--black, #111);*/
    /*margin-left: 20px;*/
	/*appearance: none;*/
/*}*/
/*.board_write_table th{*/
	/*padding: 13px 0 20px 0;*/
    /*border-bottom: none;*/
    /*background: #fff;*/
    /*font-size: 16px;*/
    /*font-weight: 600;*/
    /*color: var(--black, #111);*/
    /*vertical-align: middle;*/
/*}*/
/*.board_write_table td {*/
	/*border-bottom:none;*/
	/*font-size: 16px;*/
    /*font-weight: 400;*/
	/*padding:0;*/
/*}*/
/*.board_write_table td > input {*/
    /*width: 720px;*/
    /*height: 48px;*/
    /*border-radius: 5px;*/
    /*border: 1px solid var(--gray-1, #EEE);*/
    /*padding: 12px 12px 12px 20px;*/
    /*font-size: 16px;*/
    /*font-weight: 400;*/
	/*color: var(--gray-2, #999);*/
    /*margin-left: 20px;*/
/*}*/
/*.board_write_table td .back_ground{*/
	 /*background: #F6F6F6;*/
	 /*color: var(--black, #111);*/
/*}*/
/*.board_write_table .form_element{*/
	/*margin-left:20px;*/
/*}*/
/*.board_write_table .important:after{*/
	/*content:'*'; color:red;*/
	/*padding-right:5px;*/
/*}*/
/*.btn_before {*/
	/*font-size: 18px;*/
    /*font-weight: 600;*/
	/*width: 260px;*/
    /*height: 60px;*/
    /*border-radius: 10px;*/
    /*border: 1px solid var(--gray-2, #999);*/
    /*background: var(--white, #FFF);*/
    /*color: var(--black, #111);*/
/*}*/
/*.btn_write_ok {*/
	/*border-radius: 10px;*/
    /*background: var(--black, #111);*/
    /*width: 260px;*/
    /*height: 60px;*/
    /*font-size: 18px;*/
    /*font-weight: 600;*/
/*}*/
/*.capcha {*/
	/*padding: 10px 0 10px 20px;*/
/*}    */
.modal{width: 320px;height: 132px; padding: 30px; box-sizing: border-box;text-align: center;}
.modal.modal-section{background: #ffffff;box-sizing: border-box; position: fixed; top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);transform: translate(-50%, -50%);display: none;z-index: 9999; text-align:left;}
.modal .menu_msg{font-size: 14px;font-weight: 400;}
.modal .enroll_box p{padding-bottom: 24px;}
.modal .enroll_btn {font-size:0; text-align:right;}
.modal .enroll_btn .white_btn{width: 60px;background: #ffffff;color: #000000;height: 32px;line-height: 32px;transition: 0.5s;font-size: 14px;  font-weight:500; border:1px solid #DFDFDF; border-radius:3px; }
.modal .enroll_btn .gray_btn {width: 60px;background: #555555; color: #fff;height: 32px;line-height: 32px;transition: 0.5s;font-size: 14px; font-weight:500; border: none; border-radius:3px; margin-left:10px;}
